<webobject name = "ContainerDossierAdministratif">
	<table style="width:100%; height:100%; text-align:center; margin:0px; padding:0px 2px 0px 0px; border:none;">
		<tbody>
		<webobject name = "IsNotDisplayConfirmationForSave">
			<tr>
				<td style="vertical-align:top; text-align:center; height:100%;">
					<fieldset style = "height:100%;width:100%;padding:0px;border:0;overflow:auto;">
						<legend><webobject name = "IsNotNouvelEtudiant"><webobject name="SpanNumerosIndividu"><webobject name = "NomEtPrenomEtudiant"/> - <webobject name = "NumeroEtudiant"/> - <webobject name = "NumeroIneEtudiant"/></webobject></webobject><webobject name = "IsNouvelEtudiant">Nouvel étudiant</webobject> - <webobject name="SpanNumeroHistorique"><webobject name = "Annee"/></webobject>&nbsp;<webobject name = "WaitSmall"/>&nbsp;&nbsp;&nbsp;</legend>
						<div class="module">
							<div class="tabbedPanel">
								<webobject name = "RepetitionOngletsCadres">
									<webobject name = "unOngletCadre"><webobject name = "unOngletCadreLibelle"/></webobject>&nbsp;
								</webobject>
								<webobject name = "IsSwapEnabled"><span style="float:right;"><webobject name="SwapModeDossierOuAction"><webobject name = "SwapImage"/></webobject></span></webobject>
							</div>
							<webobject name = "CadreContainer">
								<webobject name = "CadreModuleContainer">
									<webobject name = "DivCadreName">
										<webobject name = "Cadre"/>
									</webobject>
								</webobject>
							</webobject>
						</div>
					</fieldset>
				</td>
			</tr>
			<webobject name = "IsModeDossier">
				<webobject name = "IsEditable">
					<webobject name = "IsNotEditing">
						<tr>
							<td style = "vertical-align:middle; text-align:center; padding:2px;">
									<webobject name="EditerDossier"/>
							</td>
						</tr>
					</webobject>
				</webobject>
				<webobject name = "IsEditing">
					<tr>
						<td style = "vertical-align:middle; text-align:center;">
							<table style="width:100%; text-align:center; border:none;">
								<tbody>
									<tr style="vertical-align:middle;border-top:1px solid #ccc">
										<td class="etiquette" style = "width:1%; vertical-align:middle; text-align:left; nowrap">
											<webobject name = "Precedent"/>
										</td>
										<td style = "vertical-align:middle; text-align:center; nowrap">
											<webobject name = "Annuler"/>&nbsp;&nbsp;&nbsp;<webobject name = "Enregistrer"/>
										</td>
										<td class="etiquette" style = "width:1%; vertical-align:middle; text-align:right; nowrap">
											<webobject name = "Suivant"/>
										</td>
									</tr>
								</tbody>
							</table>
						</td>
					</tr>
				</webobject>
			</webobject>
		</webobject>
		<webobject name = "IsDisplayConfirmationForSave">
			<tr>
				<td style="vertical-align:middle; text-align:center; height:100%;">
					<fieldset style = "height:100%; width:100%; padding:0px;">
						<legend><webobject name = "IsNotNouvelEtudiant"><webobject name = "NomEtPrenomEtudiant"/> - <webobject name = "NumeroEtudiant"/></webobject><webobject name = "IsNouvelEtudiant">Nouvel étudiant</webobject> - <webobject name = "Annee"/>&nbsp;<webobject name = "WaitSmall"/></legend>
							<center>
								<fieldset class = "info_message" style = "width:85%; padding:10px; text-align:center;">
								<legend>Confirmation</legend>
									<webobject name = "ConfirmationMessageForSave"/><br>
									<br>
									<webobject name = "Infirmer"/>&nbsp;&nbsp;&nbsp;<webobject name = "Confirmer"/>								
								</fieldset>
							</center>
					</fieldset>
				</td>
			</tr>
		</webobject>
		</tbody>
	</table>
</webobject>
